<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19162" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19144"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SectionHeaderWeekdays" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="105"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ydn-o4-drw">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="105"/>
                    <subviews>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="aWR-mR-FhH">
                            <rect key="frame" x="0.0" y="13" width="414" height="92"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="57" id="p0I-2v-ghQ"/>
                            </constraints>
                            <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="13" minimumInteritemSpacing="13" id="DSd-B6-gnh">
                                <size key="itemSize" width="128" height="128"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                        </collectionView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="aWR-mR-FhH" firstAttribute="top" secondItem="ydn-o4-drw" secondAttribute="top" constant="13" id="6cr-aH-hz2"/>
                        <constraint firstItem="aWR-mR-FhH" firstAttribute="leading" secondItem="ydn-o4-drw" secondAttribute="leading" id="CpV-4A-SzF"/>
                        <constraint firstAttribute="bottom" secondItem="aWR-mR-FhH" secondAttribute="bottom" id="e0N-io-O5U"/>
                        <constraint firstAttribute="trailing" secondItem="aWR-mR-FhH" secondAttribute="trailing" id="nGe-tO-HIb"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="ydn-o4-drw" secondAttribute="bottom" id="41G-m7-K8v"/>
                <constraint firstItem="ydn-o4-drw" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="dEn-mo-eZs"/>
                <constraint firstItem="ydn-o4-drw" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="lAG-M2-bts"/>
                <constraint firstItem="ydn-o4-drw" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="nsq-ec-l2G"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="coll_CollectionView" destination="aWR-mR-FhH" id="A52-Dl-87h"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="-193.19196428571428"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
